[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SelectionFontColor

Color used to draw the text for a (multi-)selected item when enabled.

## Declaration

Source position: comctrls.pp line 3781

`public property TCustomTreeView.SelectionFontColor : TColor read FSelectedFontColor write SetSelectedFontColor default clWhite;`

## Description

Not used in the current LCL implementation. There is a SelectionFontColor property available in the Delphi VCL.

## See also

TCustomTreeView.SelectionFontColorUsed |  | Indicates if the selection font color is used for selected items.